#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-textual
version: 0.2.1.0
id: blaze-textual-0.2.1.0-9c04e13792d76f23586283c546ede084
key: blaze_JKckS37ZsU6IEGtWnFcAts
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
synopsis: Fast rendering of common datatypes
description:
    A library for efficiently rendering Haskell datatypes to
    bytestrings.
    .
    /Note/: if you use GHCi or Template Haskell, please see the
    @README@ file for important details about building this package,
    and other packages that depend on it:
    <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-textual-0.2.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-textual-0.2.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/blaze-textual-0.2.1.0
hs-libraries: HSblaze-textual-0.2.1.0-JKckS37ZsU6IEGtWnFcAts
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    integer-gmp-1.0.0.0-8e0f14d0262184533b417ca1f8b44482
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-textual-0.2.1.0/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-textual-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
